package m05bClasses.m05bPaginacion.m05bValueObject;

import java.io.Serializable;

/**
 * Clase que define la salida del Log en un fichero definido en la configuracion de la aplicacion.
 */  
public class m05bCochesLibresHoy implements Serializable {
	private String matricula= "";
	private String rango= "";
	private String marca= "";
	private String color= "";
	private String kmact= ""; 
	private String ubicacion= "";
	private String modelo= "";
	private String ubiAsig= "";
	private String ubiOrdenTrab= "";
	    
	/**
	 * @return Returns the ubiAsig.
	 */
	public String getUbiAsig() {
		return ubiAsig;
	}
	/**
	 * @param ubiAsig The ubiAsig to set.
	 */
	public void setUbiAsig(String ubiAsig) {
		this.ubiAsig = ubiAsig;
	}
	/**
	 * @return Returns the ubiOrdenTrab.
	 */
	public String getUbiOrdenTrab() {
		return ubiOrdenTrab;
	}
	/**
	 * @param ubiOrdenTrab The ubiOrdenTrab to set.
	 */
	public void setUbiOrdenTrab(String ubiOrdenTrab) {
		this.ubiOrdenTrab = ubiOrdenTrab;
	}
	/**
	 * @return Returns the color.
	 */
	public String getColor() {
		return color;
	}
	/**
	 * @param color The color to set.
	 */
	public void setColor(String color) {
		this.color = color;
	}
	/**
	 * @return Returns the kmact.
	 */
	public String getKmact() {
		return kmact;
	}
	/**
	 * @param kmact The kmact to set.
	 */
	public void setKmact(String kmact) {
		this.kmact = kmact;
	}
	/**
	 * @return Returns the marca.
	 */
	public String getMarca() {
		return marca;
	}
	/**
	 * @param marca The marca to set.
	 */
	public void setMarca(String marca) {
		this.marca = marca;
	}
	/**
	 * @return Returns the matricula.
	 */
	public String getMatricula() {
		return matricula;
	}
	/**
	 * @param matricula The matricula to set.
	 */
	public void setMatricula(String matricula) {
		this.matricula = matricula;
	}
	/**
	 * @return Returns the modelo.
	 */
	public String getModelo() {
		return modelo;
	}
	/**
	 * @param modelo The modelo to set.
	 */
	public void setModelo(String modelo) {
		this.modelo = modelo;
	}
	/**
	 * @return Returns the rango.
	 */
	public String getRango() {
		return rango;
	}
	/**
	 * @param rango The rango to set.
	 */
	public void setRango(String rango) {
		this.rango = rango;
	}
	/**
	 * @return Returns the ubicacion.
	 */
	public String getUbicacion() {
		return ubicacion;
	}
	/**
	 * @param ubicacion The ubicacion to set.
	 */
	public void setUbicacion(String ubicacion) {
		this.ubicacion = ubicacion;
	}
}